Poll options
Poll options that are tied to a Poll. This enpoint is only available to API keys without user authentication. For API keys without user authentication the options are also available in the Polls endpoint
Retrieves a collection of polls options
Retrieves a single poll option
Creates a new poll option.
Updates an existing poll.
Deletes a single poll option.
PUT https://api.bundeling.com/V2/poll_options/:uuid Parameters Url Name Description Type uuidA unique identifier used to identify a poll option string
Body Name Description Type Nillable poll_uuidThe unique identifier of the poll this option is for stringfalsetextThe question. stringfalseexternal_referenceReference for linking to external systems. stringfalse
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"poll_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"text": "Option 1",
"external_reference": "123908"
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"poll_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"text": "Option name",
"external_reference": "123908",
"votes": 78,
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}